Subject: [rfc-i] Editorial review board page

From: Martin Thomson <[email-masked]>
Date: Tue, 30 Jan 2018 16:14:03 +1100

Section 6 of RFC 4846 points to http://www.rfc-editor.org/edboard.html

This link returns a 404.  A search engine found
https://www.rfc-editor.org/about/iseb/  Should I file an erratum or
should the link be updated to redirect instead [1]?

[1] https://www.w3.org/Provider/Style/URI.html
_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest